@media screen and (min-width: 769px) {

#main .note p{
	line-height: 2.2;
}
#main .note p:not(:last-of-type){
	margin-bottom: 1.5em;
}
*{
	box-sizing: border-box;
}


/*================================
	Intro
================================*/
#main .intro{
	width: 90%;
	max-width: 1100px;
	margin: 0 auto;
	padding: 80px 0;
}
#main .intro *{
	text-align: center;
}
#main .intro h1{
	margin-bottom: 50px;
}
#main .intro h1 img{
	width: 185px;
}
#main .intro .note p{
	font-size: 16px;
}



/*================================
	Profile
================================*/
#main .profile {
	background: #F2F4F4;
	padding: 80px 0;
}
#main .profile .inner{
	width: 90%;
	max-width: 1100px;
	margin: 0 auto;
	position: relative;
}
#main .profile .details{
	width: 50%;
	max-width: 500px;
	background: rgba(255, 255, 255, .9);
	padding: 40px 50px;
	position: absolute;
	right: 0;bottom: 0;
}
#main .profile h2{
	margin-bottom: 25px;
	font-size: 12px;
	color: #B4994C;
}
#main .profile em{
	display: block;
	margin-bottom: 20px;
	font-family: 'Quattrocento', serif;
	font-size: 24px;
	letter-spacing: 1px;
}
#main .profile .note p{
	font-size: 13px;
}




/*================================
	Interview
================================*/
#main .interview h3{
	margin-bottom: 20px;
	font-size: 16px;
	line-height: 1.8;
	color: #B4994C;
}
#main .interview .note p{
	font-size: 12px;
}




/*================================
	Grand Prix
================================*/
#main .grandprix {
	display:flex;
	display: -webkit-flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-align-items: flex-end;
	align-items: flex-end;
	width: 90%;
	align-items: center;
	max-width: 1100px;
	margin: 0 auto;
	padding: 80px 0;
}
#main .grandprix .photo{
	width: 42%;
}
#main .grandprix .details{
	width: 46%;
}




/*================================
	Episode
================================*/
#main .episode {
	background: #F2F4F4;
	padding: 80px 0;
}
#main .episode .inner{
	width: 90%;
	max-width: 1100px;
	margin: 0 auto;
	position: relative;
}
#main .episode .details{
	width: 47%;
}
#main .episode .photo{
	width: 45.5%;
	position: absolute;
	right: 0;top: 0;
}




/*================================
	Life
================================*/
#main .life {
	width: 90%;
	max-width: 1100px;
	margin: 0 auto;
	padding: 80px 0;
}
#main .life h3:first-of-type,
#main .life .note:first-of-type{
}
#main  .life .note + h3{
	margin-top: 40px;
}




/*================================
	Recruit
================================*/
#main .recruit {
	width: 90%;
	max-width: 1100px;
	margin: 0 auto;
	padding-top: 80px;
	position: relative;
	z-index: 2;
}
#main .recruit .photo{
	width: 63.5%;
	position: absolute;
	left: 0;top: 0;
}
#main .recruit .details{
	width: 53.5%;
	background: #fff;
	margin: 0 0 0 auto;
	padding: 60px 0 60px 80px;
	position: relative;
	z-index: 3;
}
#main .recruit .note + h3{
	margin-top: 40px;
}




/*================================
	Dream
================================*/
#main .dream {
	position: relative;
	padding-bottom: 80px;
}
#main .dream::after{
	content: "";
	display: block;
	width: 100%;
	height: 300px;
	background: #F2F4F4;
	position: absolute;
	left: 0;bottom: 0;
	z-index: -1;
}
#main .dream .inner{
	display:flex;
	display: -webkit-flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	width: 90%;
	max-width: 1100px;
	margin: 0 auto;
	position: relative;
	z-index: 1;
}
#main .dream .photo{
	width: 53.5%;
}
#main .dream .details{
	-webkit-order:-1;
	order:-1;
	width: 40%;
}
#main .dream .inner::before{
	content: "";
	display: block;
	width: 368px;
	height: 338px;
	background: #fff url(../img/dream_bg.jpg) center center /contain no-repeat;
	position: absolute;
	left: 5%;top: -260px;
	z-index: -1;
}




}

@media screen and (min-width: 769px) and (max-width: 1100px){
	

	
	
}

@media screen and (max-width: 768px) {
	
#main .note p{
	line-height: 2.2;
}
#main .note p:not(:last-of-type){
	margin-bottom: 1.5em;
}
*{
	box-sizing: border-box;
}


/*================================
	Intro
================================*/
#main .intro{
	padding: 60px 7%;
}
#main .intro *{
	text-align: center;
}
#main .intro h1{
	margin-bottom: 30px;
}
#main .intro h1 img{
	width: 150px;
}
#main .intro .note p{
	font-size: 13px;
}



/*================================
	Profile
================================*/
#main .profile {
	background: #F2F4F4;
}
#main .profile .inner{
}
#main .profile .details{
	padding: 30px 7% 60px;
}
#main .profile h2{
	margin-bottom: 25px;
	font-size: 12px;
	color: #B4994C;
}
#main .profile em{
	display: block;
	margin-bottom: 20px;
	font-family: 'Quattrocento', serif;
	font-size: 24px;
	letter-spacing: 1px;
}
#main .profile .note p{
	font-size: 13px;
}




/*================================
	Interview
================================*/
#main .interview h3{
	margin-bottom: 20px;
	font-size: 16px;
	line-height: 1.8;
	color: #B4994C;
}
#main .interview .note p{
	font-size: 12px;
}




/*================================
	Grand Prix
================================*/
#main .grandprix {
	padding: 60px 7%;
}
#main .grandprix .photo{
	margin-bottom: 30px;
}
#main .grandprix .details{
	
}




/*================================
	Episode
================================*/
#main .episode {
	background: #F2F4F4;
	padding: 60px 7%;
}
#main .episode .details{
	margin-bottom: 30px;
}




/*================================
	Life
================================*/
#main .life {
	padding: 60px 7% 0;
}
#main  .life .note + h3{
	margin-top: 30px;
}




/*================================
	Recruit
================================*/
#main .recruit {
	padding: 60px 7% 0;
	position: relative;
	z-index: 2;
}
#main .recruit .photo{
	margin-bottom: 30px;
}
#main .recruit .details{
	position: relative;
	z-index: 3;
}
#main .recruit .note + h3{
	margin-top: 40px;
}




/*================================
	Dream
================================*/
#main .dream {
	padding: 60px 7% 0;
	position: relative;
}
#main .dream::after{
	content: "";
	display: block;
	width: 100%;
	background: #F2F4F4;
	position: absolute;
	left: 0;bottom: 0;top: 30vw;
	z-index: -1;
}
#main .dream .inner{
	padding-bottom: 60px;
	position: relative;
	z-index: 1;
}
#main .dream .inner::before{
	content: "";
	display: block;
	width: 90vw;
	height: 90vw;
	background: #fff url(../img/dream_bg.jpg) center center /contain no-repeat;
	position: absolute;
	position:absolute;
	left:50%;top:-70vw;
	-webkit-transform:translateX(-50%);
	-moz-transform:translateX(-50%);
	transform:translateX(-50%);
	z-index: -1;
}
#main .dream .photo{
	margin-bottom: 30px;
}
#main .dream .details{
}






	
}